<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<zK>
	<Settings>
		<UpdateProfiles type="string">http://dcaml.svn.sourceforge.net/svnroot/dcaml/ </UpdateProfiles>
		<UpdateIpWatch type="string">http://dcaml.svn.sourceforge.net/svnroot/dcaml/ </UpdateIpWatch>
		<UpdateMyInfoProfilesUrl type="string">http://dcaml.svn.sourceforge.net/svnroot/dcaml/ </UpdateMyInfoProfilesUrl>
	</Settings>
	<ADLSPoints/>
	<IgnoreList/>
	<ScriptsList>
		<Script Active="1" FileName="startup.lua"/>
		<Script Active="0" FileName="anti_clone.lua"/>
		<Script Active="0" FileName="bier.lua"/>
		<Script Active="0" FileName="ChatCleaner.lua"/>
		<Script Active="0" FileName="Hubcommands.lua"/>
		<Script Active="0" FileName="ignore.lua"/>
		<Script Active="0" FileName="kickfilter.lua"/>
		<Script Active="0" FileName="libsimplepickle.lua"/>
		<Script Active="0" FileName="log.lua"/>
		<Script Active="0" FileName="monologue.lua"/>
		<Script Active="0" FileName="mytimer.lua"/>
		<Script Active="0" FileName="onjoin.lua"/>
		<Script Active="0" FileName="p2pblock.lua"/>
		<Script Active="0" FileName="quiet_login.lua"/>
		<Script Active="0" FileName="search_reply.lua"/>
		<Script Active="0" FileName="slots.lua"/>
		<Script Active="0" FileName="uptime.lua"/>
	</ScriptsList>
</zK>
